Vulnonym.org

CVE-2008-2744 - Nidifugous Memorandums

Description

Cross-site scripting (XSS) vulnerability in vBulletin 3.6.10 and 3.7.1 allows remote attackers to inject arbitrary web script or HTML via unknown vectors and an \obscure method.\ NOTE: the vector is probably in the redirect parameter to the Admin Control Panel (admincp/index.php).

Reference

http://www.vbulletin.com/forum/showthread.php?t=274882 http://www.securityfocus.com/bid/29704 http://www.securitytracker.com/id?1020322 http://secunia.com/advisories/30733 http://securityreason.com/securityalert/3946 https://exchange.xforce.ibmcloud.com/vulnerabilities/43090 http://www.securityfocus.com/archive/1/493340/100/0/threaded